@file:OptIn(InternalResourceApi::class)

package world.respect.shared.generated.resources

import kotlin.OptIn
import kotlin.String
import kotlin.collections.MutableMap
import org.jetbrains.compose.resources.InternalResourceApi
import org.jetbrains.compose.resources.ResourceItem
import org.jetbrains.compose.resources.StringResource

private const val MD: String = "composeResources/world.respect.shared.generated.resources/"

public val Res.string.No_data_available: StringResource by lazy {
      StringResource("string:No_data_available", "No_data_available", setOf(
        ResourceItem(setOf(), "${MD}values/strings.commonMain.cvr", 10, 49),
      ))
    }

public val Res.string.absence_percentage: StringResource by lazy {
      StringResource("string:absence_percentage", "absence_percentage", setOf(
        ResourceItem(setOf(), "${MD}values/strings.commonMain.cvr", 60, 38),
      ))
    }

public val Res.string.accept: StringResource by lazy {
      StringResource("string:accept", "accept", setOf(
        ResourceItem(setOf(), "${MD}values/strings.commonMain.cvr", 141, 22),
      ))
    }

public val Res.string.accept_invite: StringResource by lazy {
      StringResource("string:accept_invite", "accept_invite", setOf(
        ResourceItem(setOf(), "${MD}values/strings.commonMain.cvr", 99, 41),
      ))
    }

public val Res.string.accounts: StringResource by lazy {
      StringResource("string:accounts", "accounts", setOf(
        ResourceItem(setOf(), "${MD}values/strings.commonMain.cvr", 164, 28),
      ))
    }

public val Res.string.active: StringResource by lazy {
      StringResource("string:active", "active", setOf(
        ResourceItem(setOf(), "${MD}values/strings.commonMain.cvr", 250, 22),
      ))
    }

public val Res.string.active_days_per_user: StringResource by lazy {
      StringResource("string:active_days_per_user", "active_days_per_user", setOf(
        ResourceItem(setOf(), "${MD}values/strings.commonMain.cvr", 193, 56),
      ))
    }

public val Res.string.activity_verb: StringResource by lazy {
      StringResource("string:activity_verb", "activity_verb", setOf(
        ResourceItem(setOf(), "${MD}values/strings.commonMain.cvr", 273, 41),
      ))
    }

public val Res.string.add: StringResource by lazy {
      StringResource("string:add", "add", setOf(
        ResourceItem(setOf(), "${MD}values/strings.commonMain.cvr", 748, 15),
      ))
    }

public val Res.string.add_a_new_report: StringResource by lazy {
      StringResource("string:add_a_new_report", "add_a_new_report", setOf(
        ResourceItem(setOf(), "${MD}values/strings.commonMain.cvr", 315, 48),
      ))
    }

public val Res.string.add_account: StringResource by lazy {
      StringResource("string:add_account", "add_account", setOf(
        ResourceItem(setOf(), "${MD}values/strings.commonMain.cvr", 364, 35),
      ))
    }

public val Res.string.add_app: StringResource by lazy {
      StringResource("string:add_app", "add_app", setOf(
        ResourceItem(setOf(), "${MD}values/strings.commonMain.cvr", 400, 27),
      ))
    }

public val Res.string.add_clazz: StringResource by lazy {
      StringResource("string:add_clazz", "add_clazz", setOf(
        ResourceItem(setOf(), "${MD}values/strings.commonMain.cvr", 428, 29),
      ))
    }

public val Res.string.add_filter: StringResource by lazy {
      StringResource("string:add_filter", "add_filter", setOf(
        ResourceItem(setOf(), "${MD}values/strings.commonMain.cvr", 458, 34),
      ))
    }

public val Res.string.add_from_link: StringResource by lazy {
      StringResource("string:add_from_link", "add_from_link", setOf(
        ResourceItem(setOf(), "${MD}values/strings.commonMain.cvr", 493, 41),
      ))
    }

public val Res.string.add_link: StringResource by lazy {
      StringResource("string:add_link", "add_link", setOf(
        ResourceItem(setOf(), "${MD}values/strings.commonMain.cvr", 535, 28),
      ))
    }

public val Res.string.add_my_school: StringResource by lazy {
      StringResource("string:add_my_school", "add_my_school", setOf(
        ResourceItem(setOf(), "${MD}values/strings.commonMain.cvr", 564, 41),
      ))
    }

public val Res.string.add_person: StringResource by lazy {
      StringResource("string:add_person", "add_person", setOf(
        ResourceItem(setOf(), "${MD}values/strings.commonMain.cvr", 606, 34),
      ))
    }

public val Res.string.add_series: StringResource by lazy {
      StringResource("string:add_series", "add_series", setOf(
        ResourceItem(setOf(), "${MD}values/strings.commonMain.cvr", 641, 34),
      ))
    }

public val Res.string.add_student: StringResource by lazy {
      StringResource("string:add_student", "add_student", setOf(
        ResourceItem(setOf(), "${MD}values/strings.commonMain.cvr", 676, 35),
      ))
    }

public val Res.string.add_teacher: StringResource by lazy {
      StringResource("string:add_teacher", "add_teacher", setOf(
        ResourceItem(setOf(), "${MD}values/strings.commonMain.cvr", 712, 35),
      ))
    }

public val Res.string.age_group: StringResource by lazy {
      StringResource("string:age_group", "age_group", setOf(
        ResourceItem(setOf(), "${MD}values/strings.commonMain.cvr", 764, 29),
      ))
    }

public val Res.string.all: StringResource by lazy {
      StringResource("string:all", "all", setOf(
        ResourceItem(setOf(), "${MD}values/strings.commonMain.cvr", 794, 15),
      ))
    }

public val Res.string.already_have_account: StringResource by lazy {
      StringResource("string:already_have_account", "already_have_account", setOf(
        ResourceItem(setOf(), "${MD}values/strings.commonMain.cvr", 810, 64),
      ))
    }

public val Res.string.app: StringResource by lazy {
      StringResource("string:app", "app", setOf(
        ResourceItem(setOf(), "${MD}values/strings.commonMain.cvr", 1115, 15),
      ))
    }

public val Res.string.app_link_provided_message: StringResource by lazy {
      StringResource("string:app_link_provided_message", "app_link_provided_message", setOf(
        ResourceItem(setOf(), "${MD}values/strings.commonMain.cvr", 875, 117),
      ))
    }

public val Res.string.app_name: StringResource by lazy {
      StringResource("string:app_name", "app_name", setOf(
        ResourceItem(setOf(), "${MD}values/strings.commonMain.cvr", 993, 28),
      ))
    }

public val Res.string.application: StringResource by lazy {
      StringResource("string:application", "application", setOf(
        ResourceItem(setOf(), "${MD}values/strings.commonMain.cvr", 1022, 35),
      ))
    }

public val Res.string.apps: StringResource by lazy {
      StringResource("string:apps", "apps", setOf(
        ResourceItem(setOf(), "${MD}values/strings.commonMain.cvr", 1094, 20),
      ))
    }

public val Res.string.apps_detail: StringResource by lazy {
      StringResource("string:apps_detail", "apps_detail", setOf(
        ResourceItem(setOf(), "${MD}values/strings.commonMain.cvr", 1058, 35),
      ))
    }

public val Res.string.ascending: StringResource by lazy {
      StringResource("string:ascending", "ascending", setOf(
        ResourceItem(setOf(), "${MD}values/strings.commonMain.cvr", 1131, 29),
      ))
    }

public val Res.string.assessment_type: StringResource by lazy {
      StringResource("string:assessment_type", "assessment_type", setOf(
        ResourceItem(setOf(), "${MD}values/strings.commonMain.cvr", 1161, 67),
      ))
    }

public val Res.string.assign: StringResource by lazy {
      StringResource("string:assign", "assign", setOf(
        ResourceItem(setOf(), "${MD}values/strings.commonMain.cvr", 1265, 22),
      ))
    }

public val Res.string.assignments: StringResource by lazy {
      StringResource("string:assignments", "assignments", setOf(
        ResourceItem(setOf(), "${MD}values/strings.commonMain.cvr", 1229, 35),
      ))
    }

public val Res.string.at_least_one_series_required: StringResource by lazy {
      StringResource("string:at_least_one_series_required", "at_least_one_series_required", setOf(
        ResourceItem(setOf(), "${MD}values/strings.commonMain.cvr", 1288, 76),
      ))
    }

public val Res.string.attendance_percentage: StringResource by lazy {
      StringResource("string:attendance_percentage", "attendance_percentage", setOf(
        ResourceItem(setOf(), "${MD}values/strings.commonMain.cvr", 1365, 45),
      ))
    }

public val Res.string.average_content_usage_duration_per_user: StringResource by lazy {
      StringResource("string:average_content_usage_duration_per_user", "average_content_usage_duration_per_user", setOf(
        ResourceItem(setOf(), "${MD}values/strings.commonMain.cvr", 1411, 99),
      ))
    }

public val Res.string.average_duration: StringResource by lazy {
      StringResource("string:average_duration", "average_duration", setOf(
        ResourceItem(setOf(), "${MD}values/strings.commonMain.cvr", 1511, 48),
      ))
    }

public val Res.string.average_score: StringResource by lazy {
      StringResource("string:average_score", "average_score", setOf(
        ResourceItem(setOf(), "${MD}values/strings.commonMain.cvr", 1560, 41),
      ))
    }

public val Res.string.average_usage_time_per_user: StringResource by lazy {
      StringResource("string:average_usage_time_per_user", "average_usage_time_per_user", setOf(
        ResourceItem(setOf(), "${MD}values/strings.commonMain.cvr", 1602, 71),
      ))
    }

public val Res.string.back: StringResource by lazy {
      StringResource("string:back", "back", setOf(
        ResourceItem(setOf(), "${MD}values/strings.commonMain.cvr", 1674, 20),
      ))
    }

public val Res.string.bar_chart: StringResource by lazy {
      StringResource("string:bar_chart", "bar_chart", setOf(
        ResourceItem(setOf(), "${MD}values/strings.commonMain.cvr", 1695, 29),
      ))
    }

public val Res.string.blank_template: StringResource by lazy {
      StringResource("string:blank_template", "blank_template", setOf(
        ResourceItem(setOf(), "${MD}values/strings.commonMain.cvr", 1725, 42),
      ))
    }

public val Res.string.cancel: StringResource by lazy {
      StringResource("string:cancel", "cancel", setOf(
        ResourceItem(setOf(), "${MD}values/strings.commonMain.cvr", 1768, 22),
      ))
    }

public val Res.string.chart_type: StringResource by lazy {
      StringResource("string:chart_type", "chart_type", setOf(
        ResourceItem(setOf(), "${MD}values/strings.commonMain.cvr", 1791, 34),
      ))
    }

public val Res.string.child_dob_label: StringResource by lazy {
      StringResource("string:child_dob_label", "child_dob_label", setOf(
        ResourceItem(setOf(), "${MD}values/strings.commonMain.cvr", 1826, 55),
      ))
    }

public val Res.string.child_gender_label: StringResource by lazy {
      StringResource("string:child_gender_label", "child_gender_label", setOf(
        ResourceItem(setOf(), "${MD}values/strings.commonMain.cvr", 1882, 46),
      ))
    }

public val Res.string.child_name_label: StringResource by lazy {
      StringResource("string:child_name_label", "child_name_label", setOf(
        ResourceItem(setOf(), "${MD}values/strings.commonMain.cvr", 1929, 44),
      ))
    }

public val Res.string.child_note: StringResource by lazy {
      StringResource("string:child_note", "child_note", setOf(
        ResourceItem(setOf(), "${MD}values/strings.commonMain.cvr", 1974, 66),
      ))
    }

public val Res.string.child_profile_title: StringResource by lazy {
      StringResource("string:child_profile_title", "child_profile_title", setOf(
        ResourceItem(setOf(), "${MD}values/strings.commonMain.cvr", 2041, 47),
      ))
    }

public val Res.string.class_name: StringResource by lazy {
      StringResource("string:class_name", "class_name", setOf(
        ResourceItem(setOf(), "${MD}values/strings.commonMain.cvr", 2130, 34),
      ))
    }

public val Res.string.class_name_label: StringResource by lazy {
      StringResource("string:class_name_label", "class_name_label", setOf(
        ResourceItem(setOf(), "${MD}values/strings.commonMain.cvr", 2089, 40),
      ))
    }

public val Res.string.classes: StringResource by lazy {
      StringResource("string:classes", "classes", setOf(
        ResourceItem(setOf(), "${MD}values/strings.commonMain.cvr", 2165, 27),
      ))
    }

public val Res.string.clazz: StringResource by lazy {
      StringResource("string:clazz", "clazz", setOf(
        ResourceItem(setOf(), "${MD}values/strings.commonMain.cvr", 2193, 21),
      ))
    }

public val Res.string.close: StringResource by lazy {
      StringResource("string:close", "close", setOf(
        ResourceItem(setOf(), "${MD}values/strings.commonMain.cvr", 2215, 21),
      ))
    }

public val Res.string.collapse_pending_invites: StringResource by lazy {
      StringResource("string:collapse_pending_invites", "collapse_pending_invites", setOf(
        ResourceItem(setOf(), "${MD}values/strings.commonMain.cvr", 2237, 72),
      ))
    }

public val Res.string.collapse_students: StringResource by lazy {
      StringResource("string:collapse_students", "collapse_students", setOf(
        ResourceItem(setOf(), "${MD}values/strings.commonMain.cvr", 2310, 57),
      ))
    }

public val Res.string.collapse_teachers: StringResource by lazy {
      StringResource("string:collapse_teachers", "collapse_teachers", setOf(
        ResourceItem(setOf(), "${MD}values/strings.commonMain.cvr", 2368, 57),
      ))
    }

public val Res.string.completion_rate: StringResource by lazy {
      StringResource("string:completion_rate", "completion_rate", setOf(
        ResourceItem(setOf(), "${MD}values/strings.commonMain.cvr", 2426, 43),
      ))
    }

public val Res.string.condition: StringResource by lazy {
      StringResource("string:condition", "condition", setOf(
        ResourceItem(setOf(), "${MD}values/strings.commonMain.cvr", 2470, 29),
      ))
    }

public val Res.string.copy_invite_code: StringResource by lazy {
      StringResource("string:copy_invite_code", "copy_invite_code", setOf(
        ResourceItem(setOf(), "${MD}values/strings.commonMain.cvr", 2500, 52),
      ))
    }

public val Res.string.count: StringResource by lazy {
      StringResource("string:count", "count", setOf(
        ResourceItem(setOf(), "${MD}values/strings.commonMain.cvr", 2553, 21),
      ))
    }

public val Res.string.create_account: StringResource by lazy {
      StringResource("string:create_account", "create_account", setOf(
        ResourceItem(setOf(), "${MD}values/strings.commonMain.cvr", 2575, 42),
      ))
    }

public val Res.string.custom_date_range: StringResource by lazy {
      StringResource("string:custom_date_range", "custom_date_range", setOf(
        ResourceItem(setOf(), "${MD}values/strings.commonMain.cvr", 2618, 49),
      ))
    }

public val Res.string.custom_period: StringResource by lazy {
      StringResource("string:custom_period", "custom_period", setOf(
        ResourceItem(setOf(), "${MD}values/strings.commonMain.cvr", 2668, 73),
      ))
    }

public val Res.string.daily: StringResource by lazy {
      StringResource("string:daily", "daily", setOf(
        ResourceItem(setOf(), "${MD}values/strings.commonMain.cvr", 2742, 37),
      ))
    }

public val Res.string.day: StringResource by lazy {
      StringResource("string:day", "day", setOf(
        ResourceItem(setOf(), "${MD}values/strings.commonMain.cvr", 2780, 15),
      ))
    }

public val Res.string.delete: StringResource by lazy {
      StringResource("string:delete", "delete", setOf(
        ResourceItem(setOf(), "${MD}values/strings.commonMain.cvr", 2796, 22),
      ))
    }

public val Res.string.descending: StringResource by lazy {
      StringResource("string:descending", "descending", setOf(
        ResourceItem(setOf(), "${MD}values/strings.commonMain.cvr", 2819, 34),
      ))
    }

public val Res.string.description: StringResource by lazy {
      StringResource("string:description", "description", setOf(
        ResourceItem(setOf(), "${MD}values/strings.commonMain.cvr", 2854, 35),
      ))
    }

public val Res.string.device_type: StringResource by lazy {
      StringResource("string:device_type", "device_type", setOf(
        ResourceItem(setOf(), "${MD}values/strings.commonMain.cvr", 2890, 35),
      ))
    }

public val Res.string.dismiss_invite: StringResource by lazy {
      StringResource("string:dismiss_invite", "dismiss_invite", setOf(
        ResourceItem(setOf(), "${MD}values/strings.commonMain.cvr", 2926, 42),
      ))
    }

public val Res.string.dob_required: StringResource by lazy {
      StringResource("string:dob_required", "dob_required", setOf(
        ResourceItem(setOf(), "${MD}values/strings.commonMain.cvr", 2969, 56),
      ))
    }

public val Res.string.done: StringResource by lazy {
      StringResource("string:done", "done", setOf(
        ResourceItem(setOf(), "${MD}values/strings.commonMain.cvr", 3026, 20),
      ))
    }

public val Res.string.download: StringResource by lazy {
      StringResource("string:download", "download", setOf(
        ResourceItem(setOf(), "${MD}values/strings.commonMain.cvr", 3047, 28),
      ))
    }

public val Res.string.duration: StringResource by lazy {
      StringResource("string:duration", "duration", setOf(
        ResourceItem(setOf(), "${MD}values/strings.commonMain.cvr", 3076, 28),
      ))
    }

public val Res.string.edit: StringResource by lazy {
      StringResource("string:edit", "edit", setOf(
        ResourceItem(setOf(), "${MD}values/strings.commonMain.cvr", 3249, 20),
      ))
    }

public val Res.string.edit_clazz: StringResource by lazy {
      StringResource("string:edit_clazz", "edit_clazz", setOf(
        ResourceItem(setOf(), "${MD}values/strings.commonMain.cvr", 3105, 34),
      ))
    }

public val Res.string.edit_filters: StringResource by lazy {
      StringResource("string:edit_filters", "edit_filters", setOf(
        ResourceItem(setOf(), "${MD}values/strings.commonMain.cvr", 3140, 36),
      ))
    }

public val Res.string.edit_person: StringResource by lazy {
      StringResource("string:edit_person", "edit_person", setOf(
        ResourceItem(setOf(), "${MD}values/strings.commonMain.cvr", 3177, 35),
      ))
    }

public val Res.string.edit_report: StringResource by lazy {
      StringResource("string:edit_report", "edit_report", setOf(
        ResourceItem(setOf(), "${MD}values/strings.commonMain.cvr", 3213, 35),
      ))
    }

public val Res.string.empty_data: StringResource by lazy {
      StringResource("string:empty_data", "empty_data", setOf(
        ResourceItem(setOf(), "${MD}values/strings.commonMain.cvr", 3270, 34),
      ))
    }

public val Res.string.empty_list: StringResource by lazy {
      StringResource("string:empty_list", "empty_list", setOf(
        ResourceItem(setOf(), "${MD}values/strings.commonMain.cvr", 3412, 34),
      ))
    }

public val Res.string.empty_list_description: StringResource by lazy {
      StringResource("string:empty_list_description", "empty_list_description", setOf(
        ResourceItem(setOf(), "${MD}values/strings.commonMain.cvr", 3305, 106),
      ))
    }

public val Res.string.end_date_label: StringResource by lazy {
      StringResource("string:end_date_label", "end_date_label", setOf(
        ResourceItem(setOf(), "${MD}values/strings.commonMain.cvr", 3447, 34),
      ))
    }

public val Res.string.enter_code_label: StringResource by lazy {
      StringResource("string:enter_code_label", "enter_code_label", setOf(
        ResourceItem(setOf(), "${MD}values/strings.commonMain.cvr", 3482, 48),
      ))
    }

public val Res.string.enter_invite_code_message: StringResource by lazy {
      StringResource("string:enter_invite_code_message", "enter_invite_code_message", setOf(
        ResourceItem(setOf(), "${MD}values/strings.commonMain.cvr", 3531, 109),
      ))
    }

public val Res.string.enter_link: StringResource by lazy {
      StringResource("string:enter_link", "enter_link", setOf(
        ResourceItem(setOf(), "${MD}values/strings.commonMain.cvr", 3641, 34),
      ))
    }

public val Res.string.enter_school_link: StringResource by lazy {
      StringResource("string:enter_school_link", "enter_school_link", setOf(
        ResourceItem(setOf(), "${MD}values/strings.commonMain.cvr", 3676, 101),
      ))
    }

public val Res.string.enter_school_name: StringResource by lazy {
      StringResource("string:enter_school_name", "enter_school_name", setOf(
        ResourceItem(setOf(), "${MD}values/strings.commonMain.cvr", 3778, 41),
      ))
    }

public val Res.string.equals: StringResource by lazy {
      StringResource("string:equals", "equals", setOf(
        ResourceItem(setOf(), "${MD}values/strings.commonMain.cvr", 3820, 26),
      ))
    }

public val Res.string.error_link_message: StringResource by lazy {
      StringResource("string:error_link_message", "error_link_message", setOf(
        ResourceItem(setOf(), "${MD}values/strings.commonMain.cvr", 3847, 106),
      ))
    }

public val Res.string.example_url_placeholder: StringResource by lazy {
      StringResource("string:example_url_placeholder", "example_url_placeholder", setOf(
        ResourceItem(setOf(), "${MD}values/strings.commonMain.cvr", 3954, 51),
      ))
    }

public val Res.string.expand_pending_invites: StringResource by lazy {
      StringResource("string:expand_pending_invites", "expand_pending_invites", setOf(
        ResourceItem(setOf(), "${MD}values/strings.commonMain.cvr", 4006, 66),
      ))
    }

public val Res.string.expand_students: StringResource by lazy {
      StringResource("string:expand_students", "expand_students", setOf(
        ResourceItem(setOf(), "${MD}values/strings.commonMain.cvr", 4073, 51),
      ))
    }

public val Res.string.expand_teachers: StringResource by lazy {
      StringResource("string:expand_teachers", "expand_teachers", setOf(
        ResourceItem(setOf(), "${MD}values/strings.commonMain.cvr", 4125, 51),
      ))
    }

public val Res.string.export_data: StringResource by lazy {
      StringResource("string:export_data", "export_data", setOf(
        ResourceItem(setOf(), "${MD}values/strings.commonMain.cvr", 4177, 35),
      ))
    }

public val Res.string.female: StringResource by lazy {
      StringResource("string:female", "female", setOf(
        ResourceItem(setOf(), "${MD}values/strings.commonMain.cvr", 4213, 22),
      ))
    }

public val Res.string.`field`: StringResource by lazy {
      StringResource("string:field", "field", setOf(
        ResourceItem(setOf(), "${MD}values/strings.commonMain.cvr", 4294, 21),
      ))
    }

public val Res.string.field_required_prompt: StringResource by lazy {
      StringResource("string:field_required_prompt", "field_required_prompt", setOf(
        ResourceItem(setOf(), "${MD}values/strings.commonMain.cvr", 4236, 57),
      ))
    }

@InternalResourceApi
internal fun _collectCommonMainString0Resources(map: MutableMap<String, StringResource>) {
  map.put("No_data_available", Res.string.No_data_available)
  map.put("absence_percentage", Res.string.absence_percentage)
  map.put("accept", Res.string.accept)
  map.put("accept_invite", Res.string.accept_invite)
  map.put("accounts", Res.string.accounts)
  map.put("active", Res.string.active)
  map.put("active_days_per_user", Res.string.active_days_per_user)
  map.put("activity_verb", Res.string.activity_verb)
  map.put("add", Res.string.add)
  map.put("add_a_new_report", Res.string.add_a_new_report)
  map.put("add_account", Res.string.add_account)
  map.put("add_app", Res.string.add_app)
  map.put("add_clazz", Res.string.add_clazz)
  map.put("add_filter", Res.string.add_filter)
  map.put("add_from_link", Res.string.add_from_link)
  map.put("add_link", Res.string.add_link)
  map.put("add_my_school", Res.string.add_my_school)
  map.put("add_person", Res.string.add_person)
  map.put("add_series", Res.string.add_series)
  map.put("add_student", Res.string.add_student)
  map.put("add_teacher", Res.string.add_teacher)
  map.put("age_group", Res.string.age_group)
  map.put("all", Res.string.all)
  map.put("already_have_account", Res.string.already_have_account)
  map.put("app", Res.string.app)
  map.put("app_link_provided_message", Res.string.app_link_provided_message)
  map.put("app_name", Res.string.app_name)
  map.put("application", Res.string.application)
  map.put("apps", Res.string.apps)
  map.put("apps_detail", Res.string.apps_detail)
  map.put("ascending", Res.string.ascending)
  map.put("assessment_type", Res.string.assessment_type)
  map.put("assign", Res.string.assign)
  map.put("assignments", Res.string.assignments)
  map.put("at_least_one_series_required", Res.string.at_least_one_series_required)
  map.put("attendance_percentage", Res.string.attendance_percentage)
  map.put("average_content_usage_duration_per_user", Res.string.average_content_usage_duration_per_user)
  map.put("average_duration", Res.string.average_duration)
  map.put("average_score", Res.string.average_score)
  map.put("average_usage_time_per_user", Res.string.average_usage_time_per_user)
  map.put("back", Res.string.back)
  map.put("bar_chart", Res.string.bar_chart)
  map.put("blank_template", Res.string.blank_template)
  map.put("cancel", Res.string.cancel)
  map.put("chart_type", Res.string.chart_type)
  map.put("child_dob_label", Res.string.child_dob_label)
  map.put("child_gender_label", Res.string.child_gender_label)
  map.put("child_name_label", Res.string.child_name_label)
  map.put("child_note", Res.string.child_note)
  map.put("child_profile_title", Res.string.child_profile_title)
  map.put("class_name", Res.string.class_name)
  map.put("class_name_label", Res.string.class_name_label)
  map.put("classes", Res.string.classes)
  map.put("clazz", Res.string.clazz)
  map.put("close", Res.string.close)
  map.put("collapse_pending_invites", Res.string.collapse_pending_invites)
  map.put("collapse_students", Res.string.collapse_students)
  map.put("collapse_teachers", Res.string.collapse_teachers)
  map.put("completion_rate", Res.string.completion_rate)
  map.put("condition", Res.string.condition)
  map.put("copy_invite_code", Res.string.copy_invite_code)
  map.put("count", Res.string.count)
  map.put("create_account", Res.string.create_account)
  map.put("custom_date_range", Res.string.custom_date_range)
  map.put("custom_period", Res.string.custom_period)
  map.put("daily", Res.string.daily)
  map.put("day", Res.string.day)
  map.put("delete", Res.string.delete)
  map.put("descending", Res.string.descending)
  map.put("description", Res.string.description)
  map.put("device_type", Res.string.device_type)
  map.put("dismiss_invite", Res.string.dismiss_invite)
  map.put("dob_required", Res.string.dob_required)
  map.put("done", Res.string.done)
  map.put("download", Res.string.download)
  map.put("duration", Res.string.duration)
  map.put("edit", Res.string.edit)
  map.put("edit_clazz", Res.string.edit_clazz)
  map.put("edit_filters", Res.string.edit_filters)
  map.put("edit_person", Res.string.edit_person)
  map.put("edit_report", Res.string.edit_report)
  map.put("empty_data", Res.string.empty_data)
  map.put("empty_list", Res.string.empty_list)
  map.put("empty_list_description", Res.string.empty_list_description)
  map.put("end_date_label", Res.string.end_date_label)
  map.put("enter_code_label", Res.string.enter_code_label)
  map.put("enter_invite_code_message", Res.string.enter_invite_code_message)
  map.put("enter_link", Res.string.enter_link)
  map.put("enter_school_link", Res.string.enter_school_link)
  map.put("enter_school_name", Res.string.enter_school_name)
  map.put("equals", Res.string.equals)
  map.put("error_link_message", Res.string.error_link_message)
  map.put("example_url_placeholder", Res.string.example_url_placeholder)
  map.put("expand_pending_invites", Res.string.expand_pending_invites)
  map.put("expand_students", Res.string.expand_students)
  map.put("expand_teachers", Res.string.expand_teachers)
  map.put("export_data", Res.string.export_data)
  map.put("female", Res.string.female)
  map.put("field", Res.string.`field`)
  map.put("field_required_prompt", Res.string.field_required_prompt)
}
